module ("basic_stats.help", package.seeall)

function basic_stats:init_help()
   local help = Help:new();
   help:set_name ("maqao-basic_stats")
	help:set_usage ("maqao module=basic_stats bin=<binary> [...]")
   help:set_description ("This module computes basic statistics in a given binary") 
   help:add_option ("bin", nil, "<binary>", false, "Select the binary to analyze")
   help:add_option ("format", "f", "<value>", false, 
            "Select the display format. Available values are \"text\", \"csv\", \"table\"")
   Utils:load_common_help_options (help)
   return help;
end
