module ("basic_stats.output.text", package.seeall)  

--- Display results in a text format
-- @param results A table containing results to display
function basic_stats:display_text (results)
   -- Iterate over table lines to diplay them
   for f_name, f_res in pairs (results) do
      print (f_name.." has "..f_res.nb_loop.." loops, "..
             f_res.nb_block.." blocks and "..f_res.nb_insn.." instructions.")
   end
end
